Bug 201002 - [PATCH] Update devel/checkbashisms to 2.15.5
Summary: [PATCH] Update devel/checkbashisms to 2.15.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL: https://raw.githubusercontent.com/der...
Keywords:
Depends on:
Blocks:
 
Reported: 2015-06-21 09:08 UTC by Derek Schrock
Modified: 2015-06-24 16:12 UTC (History)
2 users (show)

See Also:
nukama+maintainer: maintainer-feedback+


Attachments
2.15.5 update (736 bytes, text/plain)
2015-06-21 09:11 UTC, Derek Schrock
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Derek Schrock 2015-06-21 09:08:37 UTC
Current devel/checkbashisms attempts to download 2.14.1 that no long exists.

Patch can be found here:

https://raw.githubusercontent.com/derekschrock/checkbashisms-port/master/2.15.5.patch
Comment 1 Derek Schrock 2015-06-21 09:11:10 UTC
Created attachment 157920 [details]
2.15.5 update
Comment 2 Dmitry Marakasov freebsd_committer 2015-06-22 19:24:31 UTC
Requesting maintainer's feedback
Comment 3 nukama+maintainer 2015-06-22 21:09:14 UTC
Approved
Comment 4 commit-hook freebsd_committer 2015-06-24 16:11:34 UTC
A commit references this bug:

Author: amdmi3
Date: Wed Jun 24 16:11:14 UTC 2015
New revision: 390492
URL: https://svnweb.freebsd.org/changeset/ports/390492

Log:
  - Update to 2.15.5
  - While here, add LICENSE_FILE and NO_ARCH

  PR:		201002
  Submitted by:	dereks@lifeofadishwasher.com
  Approved by:	nukama+maintainer@gmail.com (maintainer)

Changes:
  head/devel/checkbashisms/Makefile
  head/devel/checkbashisms/distinfo